.form-box form button,
.form-box form button:hover {
  font-size: 0.98vw;
  text-transform: uppercase;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 3.1vw;
  cursor: pointer;
}

.form-box form button img,
.form-box form button:hover img {
  margin-left: 0.9vw;
}

.form-box form button:hover {
  border: 1px solid #8F762D;
  background-color: white;
  color: #00264B;
}

.form-box form button:hover .arrow1 {
  display: none;
}

.form-box form button:hover .arrow2 {
  display: inline-block;
}

.form-box form button {
  background-color: #00264B;
  color: white;
}

.form-box form button .arrow1 {
  display: inline-block;
}

.form-box form button .arrow2 {
  display: none;
}

.map-box {
  padding: 0 10%;
  position: relative;
  height: 27.6vw;
}

.map-box img {
  width: 80%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: -3vw;
  left: 50%;
  transform: translateX(-50%);
}

.form-box {
  padding: 0 10%;
  padding-bottom: 3vw;
}

.form-box form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "first-name last-name" "phone email" "textarea textarea" "detail send";
  grid-gap: 2.5vw;
}

.form-box form input,
.form-box form textarea {
  padding: 0.8vw 1.5vw;
  font-size: 1.1vw;
  border: 1px solid #ACACAC;
}

.form-box form input::-webkit-input-placeholder,
.form-box form .textarea::-webkit-input-placeholder {
  color: #BBBBBB;
}

.form-box form input::-moz-placeholder,
.form-box form .textarea::-moz-placeholder {
  color: #BBBBBB;
}

.form-box form input:-ms-input-placeholder,
.form-box form .textarea:-ms-input-placeholder {
  color: #BBBBBB;
}

.form-box form input::-ms-input-placeholder,
.form-box form .textarea::-ms-input-placeholder {
  color: #BBBBBB;
}

.form-box form input::placeholder,
.form-box form .textarea::placeholder {
  color: #BBBBBB;
}

.form-box form .first-name {
  grid-area: first-name;
}

.form-box form .last-name {
  grid-area: last-name;
}

.form-box form .phone {
  grid-area: phone;
}

.form-box form .email {
  grid-area: email;
}

.form-box form .textarea {
  grid-area: textarea;
}

.form-box form .detail-box {
  grid-area: detail;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 1.9vw;
}

.form-box form .detail-box p {
  margin: 0;
  font-size: 0.8vw;
}

.form-box form button {
  grid-area: send;
  justify-self: end;
}

